// Music.cpp : implementation file
//

#include "stdafx.h"
#include "CDXCreator.h"
#include "Music.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMusic dialog


CMusic::CMusic(CWnd* pParent /*=NULL*/)
	: CDialog(CMusic::IDD, pParent)
{
	//{{AFX_DATA_INIT(CMusic)
	m_AddMusic = _T("");
	//}}AFX_DATA_INIT
}


void CMusic::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CMusic)
	DDX_Text(pDX, IDC_MUSIC_EDIT, m_AddMusic);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CMusic, CDialog)
	//{{AFX_MSG_MAP(CMusic)
	ON_EN_CHANGE(IDC_MUSIC_EDIT, OnChangeMusicEdit)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CMusic message handlers

void CMusic::OnChangeMusicEdit() 
{
	UpdateData (TRUE);	
}
